body, form {
    margin: 0;
    height: 100vh
}

.video-js {
    width: 100% !important;
    /*height: 100% !important;*/ /*REMOTE DUE TO COMPLAINTS VIDEO NOT BEING SAME AS IN PREIVEW, THIS ADDS BLACK SPACING TOP AND BOTTOM*/
    border-radius: 5px
}

.vjs-poster {
    border-radius: 5px
}

.vjs-control-bar {
    border-radius: 0 0 5px 5px
}

.vjs-control,
.vjs-button {
    border: none !important;
    box-shadow: none !important;
    outline: none !important
}   

.vjs-slider {
    background-color: transparent !important
}

.vjs-big-play-button {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%);
    background-image: url(../images/playlogo.png) !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-size: 50px !important;
    width: 50px !important;
    height: 50px !important;
    border: none !important;
    outline: none !important;
    transition: transform .5s ease-in-out !important
}

    .vjs-big-play-button span {
        display: none !important
    }

    .vjs-big-play-button:hover {
        transform: translate(-50%) rotate(179deg)
    }

object embed {
    width: 100%;
    height: 100%;
    position: absolute
}

.vjs-has-started .vjs-control-bar {
    z-index: 2;
}

.vjs-seek-to-live-control {
    display: none !important;
}

.vjs-current-time {
    display: block !important;
}
